<?php
/******************************
* WoWRoster.net  Roster
* Copyright 2002-2006
* Licensed under the Creative Commons
* "Attribution-NonCommercial-ShareAlike 2.5" license
*
* Short summary
*  http://creativecommons.org/licenses/by-nc-sa/2.5/
*
* Full license information
*  http://creativecommons.org/licenses/by-nc-sa/2.5/legalcode
* -----------------------------
*
* $Id: localization.php 18 2006-12-27 06:24:38Z zanix $
*
******************************/



define('MADEBY_VERSION', 'MadeBy v1.7.3 beta 5');
$wordings['addoncredits'][MADEBY_VERSION] = array(
array(
"name"=>	"Cybrey",
"info"=>	"Original Addon Developer -- Mods by Thorus"),
array(
"name"=>	"ds",
"info"=>	"Current Addon Developer"),
);

$wordings['enUS']['MadeBy_install_header'] = 'MadeBy Installer';
$wordings['enUS']['MadeBy_install_msg'] = 'The MadeBy tables haven\'t been installed yet. Click Install to start the installation';
$wordings['enUS']['MadeBy_upgrade_msg'] = 'The MadeBy tables are not up to date. Click Updade to update the database or click Install to drop and recreate the MadeBy tables.';
$wordings['enUS']['MadeBy_no_upgrade_msg'] = 'The MadeBy tables are already up to date. Click Reinstall below to reinstall the tables.';
$wordings['enUS']['MadeBy_installed_msg'] = 'Congratulations, MadeBy has been successfully installed. Click the link below to configure it.';
$wordings['enUS']['MadeBy_NoAction_msg'] = 'Nothing can be done with the selected action!';
$wordings['enUS']['MadeBy_Configure_txt'] = 'Goto MadeBy Configuration';

$wordings['enUS']['MadeBy'] = 'Made By';
$wordings['enUS']['professionfilter'] = 'Profession Filter:';
$wordings['enUS']['itemdescription'] = 'Item Description:';
$wordings['enUS']['whocanmakeit'] = 'Who can make it';
$wordings['enUS']['dnotpopulatelist'] = 'No Recipes found!';
$wordings['enUS']['applybutton'] = 'Apply';

// -- [ Configuation Page ]
// Page names
$wordings['enUS']['admin']['display'] = 'Display Configuration';
$wordings['enUS']['admin']['recipe'] = 'Recipe Configuration';
$wordings['enUS']['admin']['recipe_maint'] = 'Recipe Table Maintaince';
//$wordings['enUS']['admin']['documentation'] = 'Documentation';

// display config
$wordings['enUS']['admin']['display_recipe_icon'] = 'Recipe Icon|Do you wish to display Recipe Icons?';
$wordings['enUS']['admin']['display_recipe_name'] = 'Recipe Names|Do you wish to display the Recipe Names?';
$wordings['enUS']['admin']['display_recipe_level'] = 'Recipe Level|Do you wish to display the Recipe Level?';
$wordings['enUS']['admin']['display_recipe_tooltip'] = 'Recipe Tooltip|Do you wish to display the Recipe Tooltip?';
$wordings['enUS']['admin']['display_recipe_type'] = 'Recipe Type|Do you wish to display the Recipe Type?';
$wordings['enUS']['admin']['display_recipe_reagents'] = 'Recipe Reagents|Do you wish to display the Recipe Reagents?';
$wordings['enUS']['admin']['display_recipe_makers'] = 'Recipe Makers|Do you wish to display the Recipe Makers?';
$wordings['enUS']['admin']['display_recipe_makers_count'] = 'Makers per Line|How many recipe makers per line?';
$wordings['enUS']['admin']['display_prof_bar'] = 'Text Profession Bar|Do you wish to display a text profession bar?';
// v1.7.2.7 -- new sort option text
$wordings['enUS']['admin']['default_sort_by'] = 'Default Sort|Select recipes default sort method.';
// v1.7.3 -- new multilang support; select languages to support
$wordings['enUS']['admin']['multi_lang_use'] = 'Select Languages|Select Languages you want to support.';
$wordings['enUS']['admin']['display_language_bar'] = 'Multi-Language Bar|Shows the language bar and allows default language to change while using MadeBy.';
$wordings['enUS']['admin']['allow_enUS'] = 'Show Language enUS|Show Language enUS';
$wordings['enUS']['admin']['allow_deDE'] = 'Show Language deDE|Show Language deDE';
$wordings['enUS']['admin']['allow_frFR'] = 'Show Language frFR|Show Language frFR';
$wordings['enUS']['admin']['allow_esES'] = 'Show Language esES|Show Language esES';

// recipe config
$wordings['enUS']['admin']['Blacksmithing'] = 'BlackSmithing|Do you wish to allow BlackSmithing to be shown?';
$wordings['enUS']['admin']['Mining'] = 'Mining|Do you wish to allow Mining to be shown?';
$wordings['enUS']['admin']['Alchemy'] = 'Alchemy|Do you wish to allow Alchemy to be shown?';
$wordings['enUS']['admin']['Leatherworking'] = 'Leatherworking|Do you wish to allow Leatherworking to be shown?';
$wordings['enUS']['admin']['Tailoring'] = 'Tailoring|Do you wish to allow Tailoring to be shown?';
$wordings['enUS']['admin']['Enchanting'] = 'Enchanting|Do you wish to allow Enchanting to be shown?';
$wordings['enUS']['admin']['Engineering'] = 'Engineering|Do you wish to allow Engineering to be shown?';
$wordings['enUS']['admin']['Cooking'] = 'Cooking|Do you wish to allow Cooking to be shown?';
$wordings['enUS']['admin']['First Aid'] = 'First Aid|Do you wish to allow First Aid to be shown?';
$wordings['enUS']['admin']['Poisons'] = 'Poisons|Do you wish to allow Poisons to be shown?';
// v1.7.2.6 -- jewelcrafting support
$wordings['enUS']['admin']['Jewelcrafting'] = 'JewelCrafting|Do you wish to allow JewelCrafting to be shown?';

// Patterns RegEx
$wordings['enUS']['REGEX_WAND_ROD_OILS'] = '/\b(rod|wand|oil)\b/i';
$wordings['enUS']['REGEX_ENCHANTMENTS'] = '/\benchant\b\s([2a-z ]+)\s-\s.+/i';


//
// -- German Translation provided by SethDeBlade
//

$wordings['deDE']['MadeBy'] = 'Rezeptesuche';
$wordings['deDE']['professionfilter'] = 'Fertigkeit:';
$wordings['deDE']['itemdescription'] = 'Beschreibung';
$wordings['deDE']['whocanmakeit'] = 'Wird hergestellt von';
$wordings['deDE']['dnotpopulatelist'] = 'Leider nichts gefunden';
$wordings['deDE']['applybutton']= 'Start';

// -- installer
$wordings['deDE']['MadeBy_install_header'] = 'Rezeptesuche Installer';
$wordings['deDE']['MadeBy_install_msg'] = 'Die Rezeptesuchetabellen sind noch nicht installiert. Klicke auf Install im die Installation zu starten';
$wordings['deDE']['MadeBy_upgrade_msg'] = 'Die Rezeptesuchetabellen sind nicht aktuell. Klicke Update um die Datenbank zu aktualisieren oder klicke Install um die Tabellen zu l\195\182schen und neu zu installieren.';
$wordings['deDE']['MadeBy_no_upgrade_msg'] = 'Die Rezeptesuchetabellen sind nicht schon aktualisiert. Klicke Reinstall um die Tabellen neu zu installieren.';
$wordings['deDE']['MadeBy_installed_msg'] = 'Gratuliert, die Rezeptsuche wurde erfolgreich installiert. Klicke auf den untenstehenden Link um das Addon zu konfigurieren.';
$wordings['deDE']['MadeBy_NoAction_msg'] = 'Nichts kann mit der gew\195\164hlten Aktion gemacht werden!';
$wordings['deDE']['MadeBy_Configure_txt'] = 'Gehe zur Rezeptesuchekonfiguration';

// -- [ Configuation Page ]
// Page names
$wordings['deDE']['admin']['display'] = 'Anzeige Konfiguration';
$wordings['deDE']['admin']['recipe'] = 'Rezept Konfiguration';
$wordings['deDE']['admin']['recipe_maint'] = 'Recept Tabellenwartung';

// display config
$wordings['deDE']['admin']['display_recipe_icon'] = 'Rezepticon|M\195\182chtest du das Rezepticon anzeigen?';
$wordings['deDE']['admin']['display_recipe_name'] = 'Rezeptnamen|M\195\182chtest du die Rezeptnamen anzeigen?';
$wordings['deDE']['admin']['display_recipe_level'] = 'Rezeptlevel|M\195\182chtest du das Rezeptlevel anzeigen?';
$wordings['deDE']['admin']['display_recipe_tooltip'] = 'Rezept-Tooltip|M\195\182chtest du den Rezept-Tooltip anzeigen?';
$wordings['deDE']['admin']['display_recipe_type'] = 'Rezeptype|M\195\182chtest du den Rezeptype anzeigen?';
$wordings['deDE']['admin']['display_recipe_reagents'] = 'Rezeptreagens|M\195\182chtest du die Rezeptreagenzien anzeigen?';
$wordings['deDE']['admin']['display_recipe_makers'] = 'Rezepthersteller|M\195\182chtest du die Rezepthersteller anzeigen?';
$wordings['deDE']['admin']['display_recipe_makers_count'] = 'Hersteller pro Zeile|Wieviele Hersteller pro Zeile?';
$wordings['deDE']['admin']['display_prof_bar'] = 'Berufetextzeile|M\195\182chtest du die Berufetextzeile anzeigen?';
// v1.7.2.7 -- new sort option text
$wordings['deDE']['admin']['default_sort_by'] = 'Default Sort|Select recipes default sort method.';
// v1.7.3 -- new multilang support; select languages to support
$wordings['deDE']['admin']['multi_lang_use'] = 'Select Languages|Select Languages you want to support.';
$wordings['deDE']['admin']['display_language_bar'] = 'Multi-Language Bar|Shows the language bar and allows default language to change while using MadeBy.';
$wordings['deDE']['admin']['allow_enUS'] = 'Show Language enUS|Show Language enUS';
$wordings['deDE']['admin']['allow_deDE'] = 'Show Language deDE|Show Language deDE';
$wordings['deDE']['admin']['allow_frFR'] = 'Show Language frFR|Show Language frFR';
$wordings['deDE']['admin']['allow_esES'] = 'Show Language esES|Show Language esES';

// recipe config
$wordings['deDE']['admin']['Blacksmithing'] = 'Schmiedekunst|M\195\182chtest du es erlauben, dass Schmiedekunst angezeigt wird?';
$wordings['deDE']['admin']['Mining'] = 'Bergbau|M\195\182chtest du es erlauben, dass Bergbau angezeigt wird?';
$wordings['deDE']['admin']['Alchemy'] = 'Alchimie|M\195\182chtest du es erlauben, dass Alchimie angezeigt wird?';
$wordings['deDE']['admin']['Leatherworking'] = 'Lederverarbeitung|M\195\182chtest du es erlauben, dass Lederverarbeitung angezeigt wird?';
$wordings['deDE']['admin']['Tailoring'] = 'Schneiderei|M\195\182chtest du es erlauben, dass Schneiderei angezeigt wird?';
$wordings['deDE']['admin']['Enchanting'] = 'Verzauberkunst|M\195\182chtest du es erlauben, dass Verzauberkunst angezeigt wird?';
$wordings['deDE']['admin']['Engineering'] = 'Ingenieurskunst|M\195\182chtest du es erlauben, dass Ingenieurskunst angezeigt wird?';
$wordings['deDE']['admin']['Cooking'] = 'Kochkunst|M\195\182chtest du es erlauben, dass Kochkunst angezeigt wird?';
$wordings['deDE']['admin']['First Aid'] = 'Erste Hilfe|M\195\182chtest du es erlauben, dass Erste Hilfe angezeigt wird?';
$wordings['deDE']['admin']['Poisons'] = 'Gifte|M\195\182chtest du es erlauben, dass Gifte angezeigt wird?';
// 1.7.2.6 -- jewelcrafting support
$wordings['deDE']['admin']['Jewelcrafting'] = 'Juwelenschleifen|Do you wish to allow JewelCrafting to be shown?';

// Patterns RegEx
$wordings['deDE']['REGEX_WAND_ROD_OILS'] = '/(rute|zauberstab|\195\182l)/i';  // used to find Wands, Rods, or Oils
$wordings['deDE']['REGEX_ENCHANTMENTS'] = '/([2a-z ]+)-/i';    // used to parse all other enchantments


//
// -- translated to frFR from enUS by Harut/Yoshette
//

$wordings['frFR']['MadeBy'] = 'Objets d\'artisanat';
$wordings['frFR']['professionfilter'] = 'Filtre de profession:';
$wordings['frFR']['itemdescription'] = 'Description de l\'objet:';
$wordings['frFR']['whocanmakeit'] = 'Artisants';
$wordings['frFR']['dnotpopulatelist'] = 'Liste vide';
$wordings['frFR']['applybutton']= 'Appliquer';

// -- installer
$wordings['frFR']['MadeBy_install_header'] = 'Installateur Objets d\'artisanat';
$wordings['frFR']['MadeBy_install_msg'] = 'Les tables Objets d\'artisanat n\'ont pas encore \195\169t\195\169 install\195\169.Cliquez sur Install pour commencer l\'installation.';
$wordings['frFR']['MadeBy_upgrade_msg'] = 'Les tables Objets d\'artisanat ne sont pas \195\160 jour. Cliquez sur Updade pour mettre \195\160 jour la base de donn\195\169es ou cliquez sur Install pour effacer et recr\195\169er les tables Objets d\'artisanat.';
$wordings['frFR']['MadeBy_no_upgrade_msg'] = 'Les tables Objets d\'artisanat sont d\195\169j\195\160 \195\160 jour. Cliquez sur Reinstall pour r\195\169installer les tables.';
$wordings['frFR']['MadeBy_installed_msg'] = 'F\195\169licitations, Objets d\'artisanat a \195\169t\195\169 install\195\169 avec succ\195\168s. Cliquez sur le lien ci-dessous pour le configurer.';
$wordings['frFR']['MadeBy_NoAction_msg'] = 'Rien ne peut \195\170tre fait avec l\'action demand\195\169e!';
$wordings['frFR']['MadeBy_Configure_txt'] = 'Allez \195\160 la Configuration Objets d\'artisanat';

// -- [ Configuation Page ]
// Page names
$wordings['frFR']['admin']['display'] = 'Configuration d\'Affichage';
$wordings['frFR']['admin']['recipe'] = 'Configuration des Recettes';
$wordings['frFR']['admin']['recipe_maint'] = 'Maintenance de la table Recette';

// display config
$wordings['frFR']['admin']['display_recipe_icon'] = 'Icone Recette|Voulez-vous afficher les Icones des Recettes ?';
$wordings['frFR']['admin']['display_recipe_name'] = 'Noms Recette|Voulez-vous afficher les Noms des Recettes ?';
$wordings['frFR']['admin']['display_recipe_level'] = 'Niveau Recette|Voulez-vous afficher les Niveaux des Recettes ?';
$wordings['frFR']['admin']['display_recipe_tooltip'] = 'Tooltip Recette|Voulez-vous afficher le Tooltip des Recettes ?';
$wordings['frFR']['admin']['display_recipe_type'] = 'Type Recette|Voulez-vous afficher le Type des Recettes ?';
$wordings['frFR']['admin']['display_recipe_reagents'] = 'R\195\169actifs Recette|Voulez-vous afficher les R\195\169actifs des Recettes ?';
$wordings['frFR']['admin']['display_recipe_makers'] = 'Crafteurs Recette|Voulez-vous afficher les Crafteurs des Recettes ?';
$wordings['frFR']['admin']['display_recipe_makers_count'] = 'Crafteurs par ligne|Combien de crafeurs voulez-vous afficher par ligne ?';
$wordings['frFR']['admin']['display_prof_bar'] = 'Barre Textuelle de Progression|Voulez-vous afficher la Barre Textuelles de Progression ?';
// v1.7.2.7 -- new sort option text
$wordings['frFR']['admin']['default_sort_by'] = 'Default Sort|Select recipes default sort method.';
// v1.7.3 -- new multilang support; select languages to support
$wordings['frFR']['admin']['multi_lang_use'] = 'Select Languages|Select Languages you want to support.';
$wordings['frFR']['admin']['display_language_bar'] = 'Multi-Language Bar|Shows the language bar and allows default language to change while using MadeBy.';
$wordings['frFR']['admin']['allow_enUS'] = 'Show Language enUS|Show Language enUS';
$wordings['frFR']['admin']['allow_deDE'] = 'Show Language deDE|Show Language deDE';
$wordings['frFR']['admin']['allow_frFR'] = 'Show Language frFR|Show Language frFR';
$wordings['frFR']['admin']['allow_esES'] = 'Show Language esES|Show Language esES';

// recipe config
$wordings['frFR']['admin']['Blacksmithing'] = 'Forge|Voulez-vous autoriser la Forge \195\160 \195\170tre affich\195\169e ?';
$wordings['frFR']['admin']['Mining'] = 'Minage|Voulez-vous autoriser le Minage \195\160 \195\170tre affich\195\169 ?';
$wordings['frFR']['admin']['Alchemy'] = 'Alchimie|Voulez-vous autoriser l\'Alchimie \195\160 \195\170tre affich\195\169e ?';
$wordings['frFR']['admin']['Leatherworking'] = 'Travail du cuir|Voulez-vous autoriser le Travail du cuir \195\160 \195\170tre affich\195\169 ?';
$wordings['frFR']['admin']['Tailoring'] = 'Couture|Voulez-vous autoriser la Couture \195\160 \195\170tre affich\195\169e ?';
$wordings['frFR']['admin']['Enchanting'] = 'Enchantement|Voulez-vous autoriser l\'Enchantement \195\160 \195\170tre affich\195\169 ?';
$wordings['frFR']['admin']['Engineering'] = 'Ing\195\169nierie|Voulez-vous autoriser l\'Ing\195\169nierie \195\160 \195\170tre affich\195\169 ?';
$wordings['frFR']['admin']['Cooking'] = 'Cuisine|Voulez-vous autoriser la Cuisine \195\160 \195\170tre affich\195\169e ?';
$wordings['frFR']['admin']['First Aid'] = 'Secourisme|Voulez-vous autoriser le Secourisme \195\160 \195\170tre affich\195\169 ?';
$wordings['frFR']['admin']['Poisons'] = 'Poisons|Voulez-vous autoriser les Poisons \195\160 \195\170tre affich\195\169s ?';
// 1.7.2.6 -- jewelcrafting support
$wordings['frFR']['admin']['Jewelcrafting'] = 'Joaillerie|Voulez-vous autoriser la Joaillerie \195\160 \195\170tre affich\195\169e ?';

// Patterns RegEx
$wordings['frFR']['REGEX_WAND_ROD_OILS'] = '/\b(baguette|b\195\162tonnet runique|huile)\b/i';  // wands, rods or oils
$wordings['frFR']['REGEX_ENCHANTMENTS'] = '/ench\. (d\'arme 2M|d\'arme|.+) \(.+\)/i';  // am i even close? :)

//
// -- Spanish Localization by Nekromant!
//

$wordings['esES']['MadeBy_install_header'] = 'Instalador MadeBy';
$wordings['esES']['MadeBy_install_msg'] = 'Las tablas de MadeBy an no han sido instaladas. Haz click en Install para comenzar la instalaci\195\179n.';
$wordings['esES']['MadeBy_upgrade_msg'] = 'Las tablas de MadeBy no estn actualizadas. Haz click en Updade para actualizar la base de datos o click en Install para borrar y volver a crear las tablas de MadeBy.';
$wordings['esES']['MadeBy_no_upgrade_msg'] = 'Las tablas de MadeBy estn actualizadas. Haz click en Reinstall para reinstalarlas.';
$wordings['esES']['MadeBy_installed_msg'] = 'Enhorabuena, MadeBy ha sido instalado correctamente. Haz click en el enlace para configurarlo.';
$wordings['esES']['MadeBy_NoAction_msg'] = 'No se puede hacer nada con la acci\195\179n seleccionada!';
$wordings['esES']['MadeBy_Configure_txt'] = 'Configuraci\195\179n MadeBy';

$wordings['esES']['MadeBy'] = 'Hecho Por';
$wordings['esES']['professionfilter'] = 'Filtro de Profesiones:';
$wordings['esES']['itemdescription'] = 'Descripci\195\179n del Objeto:';
$wordings['esES']['whocanmakeit'] = 'Quien puede hacerlo';
$wordings['esES']['dnotpopulatelist'] = 'No se ha creado la lista';
$wordings['esES']['applybutton'] = 'Aplicar';

// -- [ Configuation Page ]
// Page names
$wordings['esES']['admin']['display'] = 'Configuraci\195\179n Apariencia';
$wordings['esES']['admin']['recipe'] = 'Configuraci\195\179n Recetas';
$wordings['esES']['admin']['recipe_maint'] = 'Mantenimiento Tabla Recetas';
//$wordings['esES']['admin']['documentation'] = 'Documentation';

// display config
$wordings['esES']['admin']['display_recipe_icon'] = 'Iconos Recetas|Deseas mostrar los iconos de las recetas?';
$wordings['esES']['admin']['display_recipe_name'] = 'Nombres Recetas|Deseas mostrar los nombres de las recetas?';
$wordings['esES']['admin']['display_recipe_level'] = 'Nivel Receta|Deseas mostrar el nivel de la receta?';
$wordings['esES']['admin']['display_recipe_tooltip'] = 'Descripci\195\179n Receta|Deseas mostrar la descripci\195\179n de la receta?';
$wordings['esES']['admin']['display_recipe_type'] = 'Tipo Receta|Deseas mostrar el tipo de receta?';
$wordings['esES']['admin']['display_recipe_reagents'] = 'Ingredientes Receta|Deseas mostrar los ingredientes?';
$wordings['esES']['admin']['display_recipe_makers'] = 'Creadores Receta|Deseas mostrar quien puede hacerlo?';
$wordings['esES']['admin']['display_recipe_makers_count'] = 'Creadores por l\195\173nea|Cuantos creadores de la receta por l\195\173nea?';
$wordings['esES']['admin']['display_prof_bar'] = 'Texto Barra Profesi\195\179n|Deseas mostrar una barra con el texto de la profesi\195\179n?';
// v1.7.2.7 -- new sort option text
$wordings['esES']['admin']['default_sort_by'] = 'Default Sort|Select recipes default sort method.';
// v1.7.3 -- new multilang support; select languages to support
$wordings['esES']['admin']['multi_lang_use'] = 'Select Languages|Select Languages you want to support.';
$wordings['esES']['admin']['display_language_bar'] = 'Multi-Language Bar|Shows the language bar and allows default language to change while using MadeBy.';
$wordings['esES']['admin']['allow_enUS'] = 'Show Language enUS|Show Language enUS';
$wordings['esES']['admin']['allow_deDE'] = 'Show Language deDE|Show Language deDE';
$wordings['esES']['admin']['allow_frFR'] = 'Show Language frFR|Show Language frFR';
$wordings['esES']['admin']['allow_esES'] = 'Show Language esES|Show Language esES';

// recipe config
$wordings['esES']['admin']['Blacksmithing'] = 'Herrer\195\173a|Deseas mostrar Herrer\195\173a?';
$wordings['esES']['admin']['Mining'] = 'Miner\195\173a|Deseas mostrar Miner\195\173a?';
$wordings['esES']['admin']['Alchemy'] = 'Alquimia|Deseas mostrar Alquimia?';
$wordings['esES']['admin']['Leatherworking'] = 'Peleter\195\173a|Deseas mostrar Peleter\195\173a?';
$wordings['esES']['admin']['Tailoring'] = 'Sastrer\195\173a|Deseas mostrar Sastrer\195\173a?';
$wordings['esES']['admin']['Enchanting'] = 'Encantamiento|Deseas mostrar Encantamiento?';
$wordings['esES']['admin']['Engineering'] = 'Ingenier\195\173a|Deseas mostrar Ingenier\195\173a?';
$wordings['esES']['admin']['Cooking'] = 'Cocina|Deseas mostrar Cocina?';
$wordings['esES']['admin']['First Aid'] = 'Primeros Auxilios|Deseas mostrar Primeros Auxilios?';
$wordings['esES']['admin']['Poisons'] = 'Venenos|Deseas mostrar Venenos?';
// 1.7.2.6 -- jewelcrafting support
$wordings['esES']['admin']['Jewelcrafting'] = 'JewelCrafting|Do you wish to allow JewelCrafting to be shown?';


// Patterns RegEx
$wordings['esES']['REGEX_WAND_ROD_OILS'] = '/\b(Vara|Varita|Aceite)\b/i';
$wordings['esES']['REGEX_ENCHANTMENTS'] = '/\bEncantar\b\s([2a-z ]+)\s-\s.+/i';


?>